B1Bank Instaladores

B1Bank – 32 bits

B1Bank – 64 bits

B1Bank – Lightweight 32 e 64 bits

Release

Manual do usuário

 

Importante:

 1- Instaladores B1Bank desta página, apenas atendem a versão SAP 9.3 ou superior. Esta versão não é suportada para versões SAP 9.2 ou inferiores. Em caso de necessidade, entre em contato com nosso suporte.

2- A partir da versão 20.08.06 os arquivos de layouts bancários com extensão do tipo .conf2 devem ser atualizados para e  arquivos do tipo .sbnk e revalidados com o banco